Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1438/?format=api
{ "ob_id": 1438, "uuid": "edb4d2a9ab87cb9fa6fc193fa2b7ea3e", "title": "European Arctic Stratospheric Ozone Experiment (EASOE)", "abstract": "An EC measurement campaign undertaken in the Northern Hemisphere winter of 1991-92 to study ozone chemistry and dynamics. The data from the campaign has been made available on CD-ROM by the Norwegian Institute for Air Research (NILU).", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1069/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1070/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1435/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4561/?format=api" ] }